Bug 493563 - rename kde-l10n-Bengali to kde-l10n-Bengali-India
rename kde-l10n-Bengali to kde-l10n-Bengali-India
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-l10n (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
: Reopened
Depends On: kde-4.3.0
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 05:34 EDT by A S Alam
Modified: 2015-07-13 13:37 EDT (History)
10 users (show)

See Also:
Fixed In Version: 4.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-25 02:46:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-04-02 05:34:27 EDT
Description of problem:
Our release is missing various package, where upstream released those
our build:http://koji.fedoraproject.org/koji/buildinfo?buildID=92086
Upstream: ftp://ftp.kde.org/pub/kde/stable/4.2.1/src/kde-l10n/

I have list of few packages:
Bengali India (bn-IN)
Gujarati (gu)
Kannada (kn)
Maithili (mai)
Marithi (mr)

Version-Release number of selected component (if applicable):
kde-l10n-<LANG>-4.2.1.1

How reproducible:


Steps to Reproduce:
1. search for any of above lang pack on fedora rawhide
2.
3.
  
Actual results:
Not Available

Expected results:
can be as upstream providing

Additional info:
Comment 1 Lukáš Tinkl 2009-04-02 06:14:02 EDT
Should be fixed in the next release, leaving this open for tracking
Comment 2 Lukáš Tinkl 2009-05-18 05:45:33 EDT
Has been fixed in 4.2.2
Comment 3 A S Alam 2009-06-10 07:29:02 EDT
Bengali (India) Package is not available yet. All other available.

Opening Bug...
Comment 4 A S Alam 2009-06-10 07:30:36 EDT
kde-l10n-4.2.1-1.fc11
Comment 5 Lukáš Tinkl 2009-06-10 08:09:25 EDT
You have 4.2.1, I have stated it had been fixed in 4.2.2
Comment 6 Runa Bhattacharjee 2009-06-10 12:29:50 EDT
Affirmative to #5. As per discussion with ltinkl on #fedora-kde this has been partially fixed for 4.2.2.  The kde-10n-bengali package is the upstream Bengali(India) package and the name would be fixed by ltinkl shortly for 4.2.4.  Retaining this bug as CLOSED. Apologies for the confusion.
Comment 7 Runa Bhattacharjee 2009-06-18 01:44:55 EDT
Reopening this bug. 

The latest build on koji (4.2.4-2) still mentiones this package as kde-l10n-Bengali[1]. The information mentioned[2] says that this package provides 'kde-l10n-Bengali' and 'kde-l10n-bn_IN'. Although the latter is correct but 'kde-l10n-Bengali' needs to be changed to 'kde-l10n-Bengali-India' (for instance, similar to 'kde-l10n-Chinese-Traditional'). 

This is to avoid confusion in future when the 'kde-l10n-bn' langpack lands up again upstream and would be the primary candidate for the 'kde-l10n-Bengali' name. The bn team missed the current release but are an existing team upstream.

Thanks
Runa

[1] http://koji.fedoraproject.org/koji/buildinfo?buildID=105516
[2] http://koji.fedoraproject.org/koji/rpminfo?rpmID=1268614
Comment 8 Steven M. Parrish 2009-07-21 20:18:59 EDT
ltinkl any updates?

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 Lukáš Tinkl 2009-07-22 06:22:56 EDT
I'll make the change in rawhide for 4.3
Comment 10 Lukáš Tinkl 2009-08-11 08:47:51 EDT
Will land with KDE 4.3.0 (rawhide, F11, F10)
Comment 11 Rex Dieter 2009-08-11 08:56:18 EDT
I'm taking the liberty of doing
s/kde-l10n-Bengali/kde-l10n-Bengali-India/
in comps too.  This affects the following comps lang-related groups:

assamese-support
bengali-support
Comment 12 Kevin Kofler 2009-08-24 08:30:54 EDT
Consistently setting the status of everything blocked by KDE 4.3.0 to ON_QA. I'll mass-change them to CLOSED ERRATA once the update hits stable.
Comment 13 Kevin Kofler 2009-08-25 02:46:12 EDT
This issue should be resolved in Fedora 10 and 11 with the KDE 4.3.0 update, which just got pushed to stable. If the issue persists after upgrading to KDE 4.3.0, please report that fact in this bug report.

Note You need to log in before you can comment on or make changes to this bug.